PDFSHUFFLER(1)

NAME
PDF-Shuffler - Application for PDF Merging, Rearranging, and Splitting

SYNOPSIS
pdfshuffler [file1] [file2] ...

DESCRIPTION
PDF-Shuffler is a small python-gtk application, which helps the user to merge or split pdf documents and rearrange their pages using an interactive and intuitive graphical interface. In the current version, page rotation and cropping is also supported. PDF-Shuffler is a frontend for python-pyPdf.

OPTIONS
Currently PDF-Shuffler doesn't receive any options.

FILES
Currently PDF-Shuffler has no configuration file.

ENVIRONMENT
All gtk related enviroment variables.

DIAGNOSTICS
Common python and gtk diagnostics.

AUTHOR
Konstantinos Poulios <logari81@gmail.com>